MAL-2024-7033

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/telegram-bot_api/MAL-2024-7033.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-7033
Published
2024-06-25T13:52:17Z
Modified
2024-06-25T13:52:17Z
Summary
Malicious code in telegram-bot_api (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / telegram-bot_api

Package

Name
telegram-bot_api
Purl
pkg:gem/telegram-bot_api

Affected ranges

Affected versions

0.*

0.1.0